﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29509.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AllureNUnitReporting", "AllureNUnitReporting\AllureNUnitReporting.csproj", "{D49D163A-988D-4F03-8A2E-BBF518902F2F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D49D163A-988D-4F03-8A2E-BBF518902F2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D49D163A-988D-4F03-8A2E-BBF518902F2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D49D163A-988D-4F03-8A2E-BBF518902F2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D49D163A-988D-4F03-8A2E-BBF518902F2F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DC0735CD-12B9-4D52-BC92-4018B15E7C13}
	EndGlobalSection
EndGlobal
